Subject: OPPD termination agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 09:42:00 -0800 (PST)

Terri - As requested and per our discussions, attached are draft agreements 
for the termination of the Aug. 15 1996 PPA with OPPD, for review and 
comment.  Please come back to me with any questions or comments.  --DP